<vn>
<vn-lot id="lot"/>
<h1 id="title">
	_Item list
</h1>
<div id="actions" class="action-bar">
	<htk-bar-button
		icon="show"
		tip="_Show"
		on-click="onShowClick"/>
</div>
<div id="main" class="items">
	<div class="card form">
		<div>
			<label>_Store</label>
			<htk-combo lot="lot" name="warehouse">
				<db-model property="model">
					SELECT id, name FROM vn2008.warehouse
						WHERE reserve ORDER BY name
				</db-model>
			</htk-combo>
		</div>
		<div>
			<label>_Realm</label>
			<htk-combo lot="lot" name="realm" not-null="false">
				<db-model property="model">
					SELECT id, reino FROM vn2008.reinos
						WHERE display != FALSE ORDER BY reino
				</db-model>
			</htk-combo>
		</div>
		<div>
			<label>_Rate</label>
			<select id="rate">
				<option>3</option>
				<option>2</option>
				<option>1</option>
			</select>
		</div>
	</div>
</div>
</vn>
